[Desktop Entry]
Name=%{APPNAME}
Exec=%{APPNAMELC} %i -caption "%c"
Icon=%{APPNAMELC}
Type=Application
X-DocPath=%{APPNAMELC}/%{APPNAMELC}.html
Comment=A TDE KPart Application
Comment[br]=Ur meziant Kpart evit TDE
Comment[ca]=Una aplicació KPart per al TDE
Comment[cy]=Cymhwysiad KPart TDE
Comment[da]=Et TDE KPart-program
Comment[de]=Eine auf der Komponententechnik KPart basierende TDE-Anwendung
Comment[el]=Μια εφαρμογή KPart του TDE
Comment[es]=Una aplicación KPart de TDE
Comment[et]=TDE KPart rakendus
Comment[eu]=TDE KPart aplikazio bat
Comment[fa]=یک کاربرد TDE KPart
Comment[fr]=Une application KPart pour TDE
Comment[ga]=Feidhmchlár KPart TDE
Comment[gl]=Unha aplicación KPart de TDE
Comment[hi]=एक केडीई के-पार्ट अनुप्रयोग
Comment[hu]=KPart-alapú TDE-alkalmazás
Comment[is]=TDE KPart forrit
Comment[it]=Applicazione KPart di TDE
Comment[ja]=TDE KPart アプリケーション
Comment[lt]=TDE KPart programa
Comment[nds]=En KPart-Deelprogramm för TDE
Comment[ne]=एउटा केडीई KPart अनुप्रयोग
Comment[nl]=Een TDE KPart-toepassing
Comment[pl]=Osadzalny element KPart TDE
Comment[pt]=Uma Aplicação KPart do TDE
Comment[pt_BR]=Um Aplicativo KPart do TDE
Comment[ru]=Приложение KPart для TDE
Comment[sk]=TDE KPart aplikácia
Comment[sl]=Program KPart za TDE
Comment[sr]=TDE KPart програм
Comment[sr@Latn]=TDE KPart program
Comment[sv]=Ett TDE Kpart-program
Comment[ta]=கெடி கெபார்ட்  பயன்பாடு 
Comment[tg]=Ба кор андохтани KPart барои TDE
Comment[tr]=Bir TDE KPart Uygulaması
Comment[zh_CN]=一个 TDE KPart 应用程序
Comment[zh_TW]=TDE KPart 應用程式
Terminal=false
